# -*- coding: utf-8 -*-
from django.apps import AppConfig
from django.utils.translation import gettext_lazy as _

from thx.pg_history.core import register_track_history_models


class PgHistoryConfig(AppConfig):
    name = 'thx.pg_history'
    label = 'pg_history'
    verbose_name = _('PostgreSQL History')

    def ready(self):
        register_track_history_models()
        super().ready()
